fieldLayouts:
  2bd5ab2c-4d2c-4151-9758-1929929664a4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 8d18a736-6fbb-4e8d-a48d-2444d212c9c2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54 # Titre principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b262d70-5321-4eac-8033-786be7eac97b
            userCondition: null
            warning: null
            width: 100
        name: Header
        uid: 96b5ace4-4a77-4a5b-ade1-3f14a63f0daf
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 35d073a0-6ae1-46a2-944c-e152fd0927ee # Titre bannière
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8c7066fd-1344-493f-a7c6-ca5178870f48
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4f6f2344-8531-467c-bf97-7b6318c3fa95 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ddc444d1-421e-4d19-bfe3-f52c00beba87
            userCondition: null
            warning: null
            width: 100
        name: News
        uid: 3638af36-b076-4ae6-96b2-b7e4d2090209
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2aa2b1a2-7a6a-4bf8-9d18-6f2e0938512d # Page liée
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e2125896-e779-45d6-a227-cf57e6d3a5ae
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa1b2431-1303-41b0-bc9e-604abd30b9be # Choix de l'icône SVG
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb186f05-d954-4ca7-87e6-0357f73060f0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3b2b82c5-bbf7-4599-bb12-15640e2306d9 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 533f6646-8be0-4f1a-9c4d-585ce1892abc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b7ae43a3-d63b-44a1-9329-72ea5154cb9b # Titre optionnel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4093c94a-3544-4922-ba89-3b99f50f0302
            userCondition: null
            warning: null
            width: 100
        name: Footer
        uid: 80567360-cf15-4e75-9c17-9c4e2b1fad8e
        userCondition: null
handle: news
hasTitleField: true
name: Actualités
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
